{
  "@microsoft/generator-sharepoint": {
    "isCreatingSolution": true,
    "environment": "spo",
    "version": "1.11.0",
    "libraryName": "tugu-insurance-leave-benefit",
    "libraryId": "5b755c9a-8218-4044-aa86-a676d7875c83",
    "packageManager": "npm",
    "isDomainIsolated": false,
    "componentType": "webpart"
  }
}